@charset "UTF-8";



body {color: #2F0606;
    font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 1em;
	margin: 0px;
}

#container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    /* [disabled]background-color: #F3CACA; */
}
header img {
    margin-left: 160px;
    margin-right: 0px;
    text-align: center;
}
.MainText {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 500px;
    float: none;
    top: auto;
    position: center;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    margin-bottom: 105px;
}
.MainText h1 {
    text-align: center;
    font-size: 1.5rem;
    border-bottom: 1px solid #707070;
    padding-bottom: 8px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    padding-top: 98px;
}
a:link, a:visited{
    color: #0D3C30;
    text-decoration: none;
}
a:hover, a:active{
    color: #622728;
    text-deocoration: none;
}
nav {
    background-color: #FFFFFF;
    padding-bottom: 0px;
}
header h1 {
    text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 4rem;
    padding-bottom: 40px;
    border-bottom-width: 1px;
}
.homeLinkParent {
    display: flex;
    justify-content: space-between;
    margin-bottom: 89px;
    margin-top: 49px;
}
body footer h1 {
    margin-top: 99px;
}
.homeLink p {
    width: 390px;
}
.homeLink h2 {
    text-align: center;
}
header {
}
header nav ul {
    display: flex;
    /* [disabled]width: 50%; */
    padding-left: 0px;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
}
header nav ul li {
    flex-basis: 25%;
    text-align: center;
}
body header img {
}
.ImageSlider {
    height: 600px;
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: scroll;
	

}
footer {
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
}
footer ul li {
    list-style-type: none;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: -34px;
    margin-right: 0px;
}
